<ion-header>
    <ion-navbar color="primary">
        <ion-title>
            <ion-icon name="map"></ion-icon> &nbsp; &nbsp; &nbsp; Anambra Tourism</ion-title>
    </ion-navbar>
    <!-- <ion-searchbar (ionInput)="getItems($event)"></ion-searchbar> -->
</ion-header>

<ion-content>

    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d507648.3799407909!2d6.705360167182672!3d6.263337818503553!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x1043851a1684c2f9%3A0xcf62ad01e8fbb4d0!2sAnambra!5e0!3m2!1sen!2sng!4v1536756606095"
        width="360" height="360" frameborder="0" style="border:0;" allowfullscreen></iframe>
    <ion-list>
        <!-- <ion-item *ngFor="let post of result" (click)="itemTapped($event, post)">
            <p [innerHTML]="post.title.rendered">
            </p>
        </ion-item> -->
        <ion-item (click)="agululake()">AGULU CROCODILE LAKE</ion-item>
        <ion-item (click)="ikenga()">IKENGA VIRGIN FOREST</ion-item>
        <ion-item (click)="iyicave()">IYI CAVE AKPU</ion-item>
        <ion-item (click)="odoriver()">ODO RIVER OMOGHO</ion-item>
        <ion-item (click)="obutulake()">OBUTU LAKE OMOGHO</ion-item>
        <ion-item (click)="iyiochalake()">IYIOCHA LAKE</ion-item>
        <ion-item (click)="ekwulumili()">EKWULUMILI BOTANICAL/ HERBAL GARDEN</ion-item>
        <ion-item (click)="okpuana()">OKPUANA NATURAL SPRING </ion-item>
        <ion-item (click)="dikeswar()">DIKE'S ANCIENT WAR TOWER</ion-item>
        <ion-item (click)="Ogbunike()">OGBUNIKE CAVE</ion-item>
        <ion-item (click)="igboukwu()">IGBO UKWU MUSEUM </ion-item>
        <ion-item (click)="ogbawaterfalls()">OGBA WATERFALLS</ion-item>
        <ion-item (click)="idemili()">IDEMILI CULTURAL CENTRE</ion-item>
        <ion-item (click)="rojenny()">ROJENNY TOURIST VILLAGE </ion-item>
        <ion-item (click)="oba()">NRI HISTORICAL MUSEUM</ion-item>
        <!-- <ion-item (click)="odinani()">ODINANI MUSEUM </ion-item> -->
        <!-- <ion-item (click)="ogbaajali()">OGBA AJALI CAVES</ion-item> -->
        <!-- <ion-item (click)="igboukwugarden()">IGBO-UKWU HISTORICAL GARDEN</ion-item> -->
        <ion-item (click)="osomari()">OSOMARI FOREST RESERVE</ion-item>
    </ion-list>

</ion-content>

<!-- 
<ion-header>
    <ion-navbar>
        <ion-title>
            <ion-icon name="map"></ion-icon> &nbsp; &nbsp; &nbsp; Anambra Tourism
        </ion-title>
        <ion-buttons end>
            <button ion-button (click)="showNearbyResto()"><ion-icon name="list"></ion-icon>Restaurants</button> 
        </ion-buttons>

    </ion-navbar>
</ion-header>

<ion-content padding>

    <div #map id="map"></div>

    <div style="width : 100% ;height: 60%">
        <ion-list>
            <ion-item *ngFor="let place of places">
                <p></p>
            </ion-item>
        </ion-list>
    </div>
</ion-content>
-->